<template>
<div class="harvest">
    <div class="row">
    <div class="column">
    <img src="@/assets/tomatoes.jpg">
    <h3>Tomatoes</h3>
    <p>Once the tomato reaches a stage when it's about ½ green and ½ pink (called the 'breaker stage'), 
        the tomato can be harvested and ripened off the vine with no loss of flavor, quality or nutrition.</p>
    </div>
    <div class="column">
    <img src="@/assets/zucchini.jpg">
    <h3>Zucchini</h3>
    <p>Generally, it's best to harvest regular zucchini fruit when it's about 5" to 7" long. 
        Harvest round zucchini when it's about the size of a billiard ball. If desired, you can harvest them even smaller.</p>
    </div>
    <div class="column">
    <img src="@/assets/eggplant.jpg">
    <h3>Eggplant</h3>
    <p>One of the easiest ways to determine if they are ripe is to gently squeeze the eggplant. Once you release, the skins should "bounce back". 
        If indentations remain, the fruit is not quite ripe yet. Slightly immature fruits taste the best.</p>
    </div>
    <div class="column">
    <img src="@/assets/cucumber.jpg">
    <h3>Cucumber</h3>
    <p>A cucumber is normally considered ripe when it is bright medium to dark green and firm. 
        You should avoid cucumber harvesting when cucumbers are yellow, puffy, have sunken areas, or wrinkled tips.</p>
    </div>
    <div class="column">
    <img src="@/assets/corn.jpg">
    <h3>Corn</h3>
    <p>Touch the ear of corn in its husk while it's still on the stalk. If it's completely filled out and the end is rounded or blunt, 
        it's ready. A pointy end means it's over-ripe.</p>
    </div>
    </div>
    </div>
</template>

<style scoped>
.harvest{
    margin: 100px 0px;
    
}
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 100px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 20px;
  font-size: 110%;
  line-height: 1.6;
  text-align: justify;
}

.column img {
  height: 120px;
  margin-top: 8px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
</style>